$(function () {
    $('.data').mask('00/00/0000');
    $('.dinheiro').mask('000.000,00', { reverse: true });

    moment.locale('pt-br');

    $('.data').daterangepicker({
        singleDatePicker: true,
        showDropdowns: true,
    });
});